/*     1341575 : 장문 텍스트      */
.textarea__1341575__ {text-align:center;}
.textarea__1341575__ p {display:block;position:relative;margin:0;padding:0;font-size:20px;font-weight:bold;color:#0a0a9c;letter-spacing:-.03em;line-height:1.3em;}
.textarea__1341575__ .deco_line {display:inline-block;width:30px;height:2px;background:#0a0a9c;}

@media all and (min-width:768px){
	.textarea__1341575__ {text-align:inherit;}
}

@media all and (min-width:1024px){
	.textarea__1341575__ p {font-size:38px}
	.textarea__1341575__ .deco_line {margin-top:30px;width:65px;height:3px;}
}

/*     1341585 : 공백      */
.solid_line__1341585__ {box-sizing:border-box;display:block;position:relative;width:100%;height:35px}
.solid_line__1341585__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1341585__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1341585__ {height:15px}
}

/*     1341595 : 장문 텍스트      */
.textarea__1341595__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#333333;letter-spacing:-.03em;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__1341595__ p {font-size:20px}
}

/*     1341605 : 이미지      */
.img__1341605__ {max-width:100%}
.img__1341605__ * {box-sizing:border-box}
.img__1341605__ a {display:block;vertical-align:top}
.img__1341605__ img {width:px;vertical-align:top}

@media all and (max-width:767px){
	.img__1341605__ {text-align:center;}
}

/*     1338135 : 타이틀 텍스트      */
.title__1338135__ {font-size:0; }
.title__1338135__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#0a0a9c; letter-spacing:-.03em; line-height:1.4em;
}
.title__1338135__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__1338135__.style_top p {padding-top:10px;}
.title__1338135__.style_top p:before {top:0; left:0; width:26px; height:4px;}

.title__1338135__.style_right p {padding-right:14px;}
.title__1338135__.style_right p:before {top:16%; right:0; width:4px; height:26px;}

.title__1338135__.style_bottom p {padding-bottom:12px;}
.title__1338135__.style_bottom p:before {left:0; bottom:0; width:26px; height:4px;}

.title__1338135__.style_left p {padding-left:14px;}
.title__1338135__.style_left p:before {top:16%; left:0; width:4px; height:26px;}

.title__1338135__.style_circle1 p {padding-left:18px;}
.title__1338135__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__1338135__.style_circle2 p {padding-left:18px;}
.title__1338135__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

@media all and (min-width:768px){
	font-size:26px;
}

@media all and (min-width:1024px){
	.title__1338135__ p {font-size:26px;}
}

/*     1338145 : 장문 텍스트      */
.textarea__1338145__ p {
	display:block; margin:0; padding:0; font-size:20px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__1338145__ p {font-size:20px; line-height:1.6em;}
}

/*     1227195 : 타이틀 텍스트      */
.title__1227195__ {font-size:0; }
.title__1227195__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#0a0a9c; letter-spacing:-.03em; line-height:1.4em;
}
.title__1227195__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__1227195__.style_top p {padding-top:10px;}
.title__1227195__.style_top p:before {top:0; left:0; width:30px; height:4px;}

.title__1227195__.style_right p {padding-right:14px;}
.title__1227195__.style_right p:before {top:16%; right:0; width:4px; height:30px;}

.title__1227195__.style_bottom p {padding-bottom:12px;}
.title__1227195__.style_bottom p:before {left:0; bottom:0; width:30px; height:4px;}

.title__1227195__.style_left p {padding-left:14px;}
.title__1227195__.style_left p:before {top:16%; left:0; width:4px; height:30px;}

.title__1227195__.style_circle1 p {padding-left:18px;}
.title__1227195__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__1227195__.style_circle2 p {padding-left:18px;}
.title__1227195__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

@media all and (min-width:768px){
	font-size:26px;
}

@media all and (min-width:1024px){
	.title__1227195__ p {font-size:30px;}
}

/*     1227205 : 장문 텍스트      */
.textarea__1227205__ p {
	display:block; margin:0; padding:0; font-size:20px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__1227205__ p {font-size:20px; line-height:1.6em;}
}

/*     1341645 : 한줄 텍스트      */
.text__1341645__ p {
	display:block;margin:0;padding:0;
	font-size:30px;font-weight:bold;color:#000000;letter-spacing:0;line-height:1.5em;
}
.text__1341645__ p a {color:#000000}

@media all and (min-width:1024px){
	.text__1341645__ p {font-size:35px}
}

/*     1341655 : 실선      */
.solid_line__1341655__ {display:block;position:relative;width:100%;height:150px}
.solid_line__1341655__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__1341655__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__1341655__ {height:60px}
}

/*     1227045 : 스크롤 슬라이드 js      */
.empty__5595__ {padding:20px 10px; background:#fafafa; font-size:13px; color:blue; text-align:center;}
.empty__5595__ p{font-size:17px;font-weight:bold;}
.empty__5595__ dl{margin:0;text-align:left;color:#333;}
.empty__5595__ dt{margin-bottom:5px;font-size:14px;}
.empty__5595__ dd{margin:0;font-size:13px;}


